Subject: Collateral GTC's
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 17 Feb 2000 11:59:00 -0800 (PST)

All,

I am aware that early in the EnronOnline process, some GTC's were only 
generated for the "With Collateral" category and hence, all companies 
transacting in that commodity were subject to the collateral clause.

I am now starting to wonder if this was an oversight, or if there is a reason 
why all counterparties should be bound by a collateral clause for the 
following GTC's/Products:

I would appreciate any insight which any of you can offer.

Thanks,

Dave